{
    "typescript.tsdk": "./node_modules/typescript/lib",
    "tslint.enable": false,
    "workbench.editor.wrapTabs": true,
    "git.decorations.enabled": false,
    "workbench.editor.decorations.badges": false,
    "workbench.editor.decorations.colors": false,
    "typescript.preferences.includePackageJsonAutoImports": "on",
    "vscode_custom_css.imports": [
        "file:///C:/VScode/custom.css"
    ],
    "vscode_custom_css.policy": true
}